body.no-scroll {
    overflow: hidden;
}
.basket-request-drawer .drawer__contents {
    min-width: 468px;
    width: 468px;
    max-width: 468px;

    height: auto !important;
    overflow-x: hidden;
}

.basket-delivery-grid {
    background-color: #f6f6f6;
}

.basket-checkout-grey-background {
    background-color: #f6f6f6;
}

.verifiedFanEventRequestDrawerHeader {
    font-family: SourceSans3-Semibold;
    font-size: 24px;
    height: 40px;
    padding-top: 0px !important;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    color: #262626;
}

.drawer-help-header-row {
    padding-top: 10px;
}

.drawer-request-header-row {
    border-bottom: solid 1px #ebebeb;
}

/*desktop*/
@media screen and (min-width: 992px) {
    .drawer-request-header-row {
        padding-top: 24px;
        height: 72px;
    }

    .basket-request-drawer .drawer__contents {
        margin-top: 25px;
        margin-bottom: 25px;
        top: auto;
        transform: translateY(0);
    }

    .desktopContent {display: block;}
    .mobileContent {display: none;}
}

@media screen and (max-width: 480px) {
    .drawer-request-header-row {
        padding-top: 16px;
        height: 56px;
        border-bottom: none;
    }

    .drawer__close-button {
        display: block;
    }

    .basket-request-drawer .drawer__contents {
        min-width: 365px;
        width: 365px;
        max-width: 365px;
        padding-left: 15px;
        padding-bottom: 24px;
        height: 100% !important;
    }

    .desktopContent {display: none;}
    .mobileContent {display: block;}
}

.native-text-input-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 6px;
    border-radius: 5px;
    border-width: 1px;
    border-style: solid;
    &.has-error

{
    border: 2px solid #eb0000;
}

}
.checkout-form-tooltip-within-input {
    z-index: 1;
    color: #121212;
    position: relative;
    left: 3.8rem;
    top: 0;
    // (height of input 2.625rem minus height of icon 1.5rem) divided by 2 width: 1.5rem;
    height: 1.5rem;
}

.checkout-form-tooltip-container {
    position: relative;
    display: inline-flex;
    align-items: center;
    cursor: pointer;
    .checkout-form-tooltip

{
    visibility: hidden;
    position: absolute;
    width: 12rem;
    z-index: 1;
    bottom: 175%;
    left: 50%;
    transform: translateX(-90%);
    padding: 0.5rem;
    background-color: #ffffff;
    border: 1px solid #bfbfbf;
    border-radius: 0.25rem;
    filter: drop-shadow(0 2px 4px rgba(0, 0, 0, 0.1));
    white-space: nowrap;
    opacity: 0;
    transition: opacity 0.3s;
    &:after, &:before

{
    content: '';
    position: absolute;
    top: 100%;
    left: 85%;
    border: solid transparent;
}

&:after {
    border-top-color: #ffffff;
    border-width: 6px;
    margin-left: 4px;
}

&:before {
    border-top-color: #bfbfbf;
    border-width: 7.5px;
    margin-left: 2.5px;
}

p {
    margin: 0;
    white-space: normal;
}

}

&:hover .checkout-form-tooltip {
    visibility: visible;
    opacity: 1;
}
}